body
{
    font:12px/1.2em Tahoma, arial, helvetica, sans-serif;
    background: #fff url(http://www.diamondsare.co.uk/_images/body_bg.gif) repeat-x 0 -45px;
    margin:0px;
    overflow-y:scroll;
    overflow-x:none;
}

h1
{
}

h1.item_name
{
    font-size: 14px;
}

.products-image h1
{
    font-weight: bold;
    color: #524e56;
    padding: 5px 5px 5px 0px;
    line-height: 1.3em;
    font-size:36px;
    margin-top:10px;
}

h3 { font-size:1.35em; }

img
{
    border:none;
}

.everything
{
    width:950px;
    margin:0px auto 0px auto;
}

.header
{
    margin-top:20px;
}

.menu ul
{
    list-style:none;
    margin:0px;
    padding:0px;
    border:0px;
}

.menu ul li
{
    float:left;
    padding:10px 10px 10px 0px;
}

.menu a
{
	color:#FFFFFF;
	text-decoration:none;
}

.left-menu
{
    width:655px;
    float:right;
    margin:10px 0px 10px 0px;
}

.right-menu
{
    width:155px;
    float:right;
    margin:-38px 85px 10px 0px;
}

.right-menu ul
{
    list-style:none;
    margin:0px;
    padding:0px;
    border:0px;

}

.right-menu ul li
{
    text-align: right;
    padding: 10px 0px 0px 0px;
    
}

.right-menu a
{
	color:#FFFFFF;
	text-decoration:none;
}

.content-wrapper
{
    width:100%;
    clear:both;
    min-height:750px;
}

.breadcrumbs
{
	clear:both;
	height:16px;
	margin-bottom:20px;
	color:White;
	margin-top:10px;
}

.breadcrumbs ul
{
	list-style-type:none;
	padding:0px;
	margin:0px;
	border:0px;
}

.breadcrumbs ul li
{
	float:left;
	padding-right:5px;
}

.breadcrumbs a
{
	color:#FFFFFF;
	text-decoration:none;
}

.left-content
{
	float:left;
	width:607px;
}

.right-content
{
    float:left;
    width:34%;
}

.right-content a
{
    color:#FFFFFF;
	text-decoration:none;
}

.footer
{
	background:#000000;
	width:100%;
	height:108px;
	padding:20px 0 0 0;
	bottom: 0px;
	clear:both;
	color:#9d9d9e;
}

.footer ul
{
    border-style: none;
    border-color: inherit;
    border-width: 0px;
    list-style: none;
    margin:0px auto 0 auto;
    padding:0px;
    width: 950px;
}

.footer ul li
{
    float:left;
    padding:10px 10px 10px 0px;
}

.footer ul li a
{
    color:#9d9d9e;
    text-decoration:none;
    font-size:0.8em;
}

.footer-text
{
    clear:both;
    color:#9d9d9e;
    width: 950px;
    margin:0 auto 0 auto;
    padding-top:10px;
}

.contact-text
{
    margin:10px 20px 10px 0px;
}

.products-image
{
    padding:14px 20px;
    padding-right:24px;
    background: #262428;
    min-height: 370px;
    height: auto !important;
    height: 370px !important;
    width:90%;
}

.products-image p
{
    font-weight: bold;
    color: #524e56;
    padding: 5px 5px 5px 0px;
    line-height: 1.3em;
    font-size:36px;
    margin-top:10px;
}

.item-image
{
    padding:14px 20px;
    background: #262428;
    min-height: 370px;
    height: auto !important;
    width:90%;
    color:#FFFFFF;
    overflow:visible;
}

.item-image td
{
    vertical-align:top;
    padding:0px 10px 0px 10px;
}

.item-image a
{
	color:#456654;
}

.item-image a:hover
{
	color:Green;
}

.item-image p
{
	color:#ffffff;
	font-size:12px;
	font-family:Tahoma;
}

.item-image strong
{
    color:#eaeaea;
    font-weight:900;
}

.item-image-output
{
    color:#e0e0dc;
}
    
.lblProductName
{
    font-weight:bold;
    font-size:1.2em;}
    
.item-image-bottom
{
    margin-bottom:10px;
}

.main-item-height-img
{
    padding-right:5px;
}
.read_more_text:hover
{
    color:#01688f;
}

#lblBreadcrumbCat
{
    color:White;
}

.products-right-ul
{
    margin:0px;
    padding:0px;
    list-style-type:none;
    min-height:350px;
    margin-top:42px;
}

.products-right-ul li
{
    padding:0px 0px 14px 0px;
}

.products-menu
{
    margin-left:12px;
    margin-top: 20px;
    width:100%;
}

.products-menu-text
{
    height:45px;
}

.products-menu h5
{
    margin-top:5px;
    margin-bottom:3px;
    min-height:15px;
}

.products-menu p
{
    margin-top:0px;
}

.products-menu td
{
    vertical-align:top;
    width:33%;
}

.side-puff
{
    margin-top:-70px;
}

.side-puff a
{
    color:Black;
    text-decoration:underline;
}

#menu
{
    margin-top:11px;
    position:absolute;
    z-index:1;
 }

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li { /* all list items */
	float: left;
	position: relative;
	padding-right:15px;
}

#menu li ul {/* second-level lists */
	position: absolute;
	display: block; 
	top: 2em;
    left: 0;
    padding-top:5px;
}

#menu li ul li a:hover
{
    background-color:#01688f;
}

#menu li>ul {/* to override top and left in browsers other than IE */
	top: auto;
	left: auto;
}

#menu li ul li ul  {/* third-level lists */
	position: absolute;
	display: block; 
	top: 0;
    left: 9em;
}

/* Fix IE. Hide from IE Mac \*/
* html #menu ul li { float: left; height: 1%; }
* html #menu ul li a { height: 1%; }
/* End */

#menu li:hover ul { display: block; }

#menu li:hover>ul { visibility:visible; }

#menu ul ul { visibility:hidden; }		

/* Make-up syles */
#menu ul, li {
    margin: 0 0 0 0; 
}

/* Styles for Menu Items */
#menu ul a {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	padding: 0px;
}
/* Hover Styles */
#menu ul a:hover { 
	color: #FFFFFF;
} 

/* Sub Menu Styles */
#menu li ul a {
	text-decoration: none;
	color: #FFFFFF;
    padding:5px 5px 5px 10px;
    width:110px;
    background-color:#000000;
} 

/*Sub Menu Hover Styles*/
#menu li ul a:hover { 
	color: #FFFFFF; 
}

.contact-form-left
{
    width:70px;
    float:left;
}

.contact-form-left p
{
    padding:0px;
    margin:0px;
    height:30px;
    line-height:20px;
}

.contact-form-right
{
    float:left;
    text-align:left;
    width:100px;
}

.contact-form-right p
{
    padding:0px;
    margin:0px;
    height:30px;
}

.contact-button
{
    width:100px;
    text-align:right;
}

.item-size
{
    margin-right:15px;
}

.settings_results_wrapper
{
    float: left;
    width: 800px;
}

.settings_result
{
    float: left;
}

.settings_result_right
{
    float: left;
    padding-left: 10px;
    padding-bottom: 20px;
}

.item_text
{
    clear: both;
}

a.back
{
    color: White;
    text-decoration: none;
}

a.back:hover
{
    color: White;
    text-decoration: none;
}